namespace Projekt
{
    partial class HeroStatus
    {
        /// <summary> 
        /// Erforderliche Designervariable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// Verwendete Ressourcen bereinigen.
        /// </summary>
        /// <param name="disposing">True, wenn verwaltete Ressourcen gelöscht werden sollen; andernfalls False.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Vom Komponenten-Designer generierter Code

        /// <summary> 
        /// Erforderliche Methode für die Designerunterstützung. 
        /// Der Inhalt der Methode darf nicht mit dem Code-Editor geändert werden.
        /// </summary>
        private void InitializeComponent()
        {
            this.pictureBox1 = new System.Windows.Forms.PictureBox();
            this.progressBar1 = new System.Windows.Forms.ProgressBar();
            this.label_health = new System.Windows.Forms.Label();
            this.groupBox_health = new System.Windows.Forms.GroupBox();
            this.label_name = new System.Windows.Forms.Label();
            this.groupBox_avatar = new System.Windows.Forms.GroupBox();
            this.label_gender = new System.Windows.Forms.Label();
            this.groupBox_attributes = new System.Windows.Forms.GroupBox();
            this.flowLayoutPanel_attributes = new System.Windows.Forms.FlowLayoutPanel();
            this.label_attributes = new System.Windows.Forms.Label();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.label_ehrfahrung = new System.Windows.Forms.Label();
            this.label1 = new System.Windows.Forms.Label();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox1)).BeginInit();
            this.groupBox_health.SuspendLayout();
            this.groupBox_avatar.SuspendLayout();
            this.groupBox_attributes.SuspendLayout();
            this.groupBox1.SuspendLayout();
            this.SuspendLayout();
            // 
            // pictureBox1
            // 
            this.pictureBox1.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.pictureBox1.Location = new System.Drawing.Point(6, 19);
            this.pictureBox1.Name = "pictureBox1";
            this.pictureBox1.Size = new System.Drawing.Size(365, 129);
            this.pictureBox1.TabIndex = 0;
            this.pictureBox1.TabStop = false;
            // 
            // progressBar1
            // 
            this.progressBar1.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.progressBar1.Location = new System.Drawing.Point(6, 19);
            this.progressBar1.Name = "progressBar1";
            this.progressBar1.Size = new System.Drawing.Size(365, 20);
            this.progressBar1.TabIndex = 1;
            // 
            // label_health
            // 
            this.label_health.AutoSize = true;
            this.label_health.Location = new System.Drawing.Point(6, 42);
            this.label_health.Name = "label_health";
            this.label_health.Size = new System.Drawing.Size(39, 13);
            this.label_health.TabIndex = 2;
            this.label_health.Text = "health:";
            // 
            // groupBox_health
            // 
            this.groupBox_health.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.groupBox_health.Controls.Add(this.label_health);
            this.groupBox_health.Controls.Add(this.progressBar1);
            this.groupBox_health.Location = new System.Drawing.Point(3, 194);
            this.groupBox_health.Name = "groupBox_health";
            this.groupBox_health.Size = new System.Drawing.Size(377, 58);
            this.groupBox_health.TabIndex = 3;
            this.groupBox_health.TabStop = false;
            // 
            // label_name
            // 
            this.label_name.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
            this.label_name.AutoSize = true;
            this.label_name.Location = new System.Drawing.Point(6, 165);
            this.label_name.Name = "label_name";
            this.label_name.Size = new System.Drawing.Size(35, 13);
            this.label_name.TabIndex = 4;
            this.label_name.Text = "Name";
            // 
            // groupBox_avatar
            // 
            this.groupBox_avatar.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.groupBox_avatar.Controls.Add(this.label_gender);
            this.groupBox_avatar.Controls.Add(this.pictureBox1);
            this.groupBox_avatar.Controls.Add(this.label_name);
            this.groupBox_avatar.Location = new System.Drawing.Point(3, 0);
            this.groupBox_avatar.Name = "groupBox_avatar";
            this.groupBox_avatar.Size = new System.Drawing.Size(377, 196);
            this.groupBox_avatar.TabIndex = 5;
            this.groupBox_avatar.TabStop = false;
            // 
            // label_gender
            // 
            this.label_gender.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
            this.label_gender.AutoSize = true;
            this.label_gender.Location = new System.Drawing.Point(6, 178);
            this.label_gender.Name = "label_gender";
            this.label_gender.Size = new System.Drawing.Size(42, 13);
            this.label_gender.TabIndex = 5;
            this.label_gender.Text = "Gender";
            // 
            // groupBox_attributes
            // 
            this.groupBox_attributes.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.groupBox_attributes.Controls.Add(this.flowLayoutPanel_attributes);
            this.groupBox_attributes.Controls.Add(this.label_attributes);
            this.groupBox_attributes.Location = new System.Drawing.Point(3, 291);
            this.groupBox_attributes.Name = "groupBox_attributes";
            this.groupBox_attributes.Size = new System.Drawing.Size(377, 149);
            this.groupBox_attributes.TabIndex = 6;
            this.groupBox_attributes.TabStop = false;
            // 
            // flowLayoutPanel_attributes
            // 
            this.flowLayoutPanel_attributes.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.flowLayoutPanel_attributes.FlowDirection = System.Windows.Forms.FlowDirection.TopDown;
            this.flowLayoutPanel_attributes.Location = new System.Drawing.Point(9, 32);
            this.flowLayoutPanel_attributes.Name = "flowLayoutPanel_attributes";
            this.flowLayoutPanel_attributes.Size = new System.Drawing.Size(362, 111);
            this.flowLayoutPanel_attributes.TabIndex = 2;
            // 
            // label_attributes
            // 
            this.label_attributes.AutoSize = true;
            this.label_attributes.Location = new System.Drawing.Point(3, 16);
            this.label_attributes.Name = "label_attributes";
            this.label_attributes.Size = new System.Drawing.Size(49, 13);
            this.label_attributes.TabIndex = 1;
            this.label_attributes.Text = "Attribute:";
            // 
            // groupBox1
            // 
            this.groupBox1.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
            this.groupBox1.Controls.Add(this.label_ehrfahrung);
            this.groupBox1.Controls.Add(this.label1);
            this.groupBox1.Location = new System.Drawing.Point(4, 253);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.Size = new System.Drawing.Size(370, 40);
            this.groupBox1.TabIndex = 7;
            this.groupBox1.TabStop = false;
            // 
            // label_ehrfahrung
            // 
            this.label_ehrfahrung.AutoSize = true;
            this.label_ehrfahrung.Location = new System.Drawing.Point(73, 22);
            this.label_ehrfahrung.Name = "label_ehrfahrung";
            this.label_ehrfahrung.Size = new System.Drawing.Size(0, 13);
            this.label_ehrfahrung.TabIndex = 1;
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(5, 19);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(62, 13);
            this.label1.TabIndex = 0;
            this.label1.Text = "Ehrfahrung:";
            // 
            // HeroStatus
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.groupBox1);
            this.Controls.Add(this.groupBox_attributes);
            this.Controls.Add(this.groupBox_avatar);
            this.Controls.Add(this.groupBox_health);
            this.Name = "HeroStatus";
            this.Size = new System.Drawing.Size(383, 443);
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox1)).EndInit();
            this.groupBox_health.ResumeLayout(false);
            this.groupBox_health.PerformLayout();
            this.groupBox_avatar.ResumeLayout(false);
            this.groupBox_avatar.PerformLayout();
            this.groupBox_attributes.ResumeLayout(false);
            this.groupBox_attributes.PerformLayout();
            this.groupBox1.ResumeLayout(false);
            this.groupBox1.PerformLayout();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.PictureBox pictureBox1;
        private System.Windows.Forms.ProgressBar progressBar1;
        private System.Windows.Forms.Label label_health;
        private System.Windows.Forms.GroupBox groupBox_health;
        private System.Windows.Forms.Label label_name;
        private System.Windows.Forms.GroupBox groupBox_avatar;
        private System.Windows.Forms.GroupBox groupBox_attributes;
        private System.Windows.Forms.Label label_attributes;
        private System.Windows.Forms.Label label_gender;
        private System.Windows.Forms.FlowLayoutPanel flowLayoutPanel_attributes;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Label label_ehrfahrung;
    }
}
